[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.CopyPropertiesFromMenuItem

CopyPropertiesFromMenuItem - method for copying the properties of the corresponding Menu Item, to ensure that ToolButton and MenuItem produce the same behaviour

## Declaration

Source position: comctrls.pp line 1565

`protected procedure TToolButton.CopyPropertiesFromMenuItem(`
`const Value: TMenuItem`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.